ARIAS-Public User Registration Panel - Bug #449

fill form from Ifsc-->done payment-->go with admin-->License Request-->pre license request-->value

of "Principal Office" does not reflect at admin end
09/13/2021 06:23 PM - arti saraswat

Status: New Start date: 09/13/2021
Priority: Low Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

fill the form from Ifsc

done payment

go with admin

License Request

pre-license request

value of "Principal Office" does not reflect at the admin end.

See attached screenshot
History

#1 - 09/14/2021 01:57 PM - arti saraswat
- Priority changed from Urgent to High

#2 - 10/01/2021 07:28 PM - arti saraswat
- Priority changed from High to Normal

#3 - 10/06/2021 11:23 AM - himanshu bhardwaj

- Priority changed from Normal to Low
